Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ACE_RMCast::Ack_Leave Struct Reference

Senders acknowledge when receivers try to leave. More...

`#include <RMCast.h>`

Collaboration diagram for ACE_RMCast::Ack_Leave:

[legend]
List of all members.

## Public Attributes

ACE_RMCast_Proxy * | source
| Pass the proxy source between layers.

## Detailed Description

Senders acknowledge when receivers try to leave.

`+---------+----------------------+
| 8 bits | ACK_LEAVE |
+---------+----------------------+
`

## Member Data Documentation

ACE_RMCast_Proxy* ACE_RMCast::Ack_Leave::source

| Pass the proxy source between layers.

The documentation for this struct was generated from the following file:

- RMCast.h